.. _ghmaxm:

=======================================================
Geração Hidráulica Máxima por Submercado (ghmaxmx.out)
=======================================================

.. currentmodule:: inewave.nwlistop.ghmaxm

Os valores de geração hidráulica máxima por Submercado, localizados nos arquivos geralmente denominados
ghmaxm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Ghmaxm
   :members:
